.sheikh__abdullah{
  width: 70%;
  margin: 0 auto 60px;
}
/* .lgx-banner-info i {
    color: #fff !important;
    background: #efa506;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 14px;
    margin-right: 10px;
    padding: 8px;
    margin-bottom: 10px;
} */
.lgx-banner-info .location i,
.lgx-banner-info .date i{
  margin-right: 10px;
  text-align: center;
}
.lgx-header .lgx-navbar .lgx-logo a img{
  filter: brightness(0) invert(1);
  width: 230px;

}
.navbar-nav {
  margin: 0 -15px !important;
}
.lgx-header .lgx-navbar .lgx-collapse {
  justify-content: flex-start;
  padding: 10px 0;
}
/* .icon-bar {
    position: fixed;
    top: 50%;
    background: #fff;
    z-index: 9999;
    display: none;
}
.icon-bar a {
    padding: 12px 16px;
    display: block;
    border: solid 1px #eee;
    background: transparent;
    font-size: 20px;
    text-align: center;
}
.icon-bar a:hover{
  background: #1c8cbb;
  color: #ffffff;
}
 */

.social {
  position: fixed;
    /* margin: 50px auto; */
    top: 50%;
    z-index: 9999;
    right: 0;
}
.social a {
  position: relative;
  display: block;
  font-family: "icomoon";
  font-size: 1.2em;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: white;
  border-radius: 50%;
  text-align: center;
  margin-right: 30px;
  font-smoothing: antialiased;
  margin-left: 20px;
  margin-bottom: 20px;
}
.social .fb {
  background: #46629e;
}
.social .fb:before,
.social .fb:after {
  border-color: #46629e;
}

.social .tw {
  background: #00acee;
}
.social .tw:before,
.social .tw:after {
  border-color: #00acee;
}

.social .gp {
  background: #dd4b39;
}
.social .gp:before,
.social .gp:after {
  border-color: #dd4b39;
}
.social .wt {
  background: #2cb742;
}
.social .wt:before,
.social .wt:after {
  border-color: #2cb742;
}
.social .ln {
  background: #007bb5;
}
.social .ln:before,
.social .ln:after {
  border-color: #007bb5;
}
.social a:before,
.social a:after {
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: 0.3s all;
  border: 3px solid;
}
.social a:hover:after {
  -webkit-transform: scale(1.5);
}
.social a:hover:before {
  -webkit-transform: scale(2);
  transition: 0.3s all;
  opacity: 0;
}
.table{
  margin-top: 20px;
font-size: 13px;
}
tr.success > td,
tr.warning > td{
  font-weight: bold;
}
.lgx-tab2 .nav-pills li a p{
  font-weight: bold;
}
label.checkbox-inline{
  display: block;
}
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline{
  margin-left: 0 !important;
}
.break-sec .lgx-single-schedule{
  padding: 12px 1.5rem;
}
.break-sec.lgx-panel .lgx-single-schedule .schedule-info{
  padding: 0;
  margin-left: 114px;
}
.break-sec.lgx-panel .lgx-single-schedule .author img{
  display: none;
}
.show-read-more .more-text{
  display: none;
}
.table p,
.show-read-more{
  font-size: 1.4rem;
  line-height: 2.2rem;
}
.lgx-registration-form-box .help-block{
  text-align: left;
}
.swal2-popup .swal2-title{
  line-height: 22px;
  font-size: 1.2em;
}
.swal2-container {
  zoom: 1.5;
}
.form-control-feedback{
  display: none;
}
.form-group label {
  color: #fff !important;
}
.table .more,
.table .less {
  cursor: pointer;
  font-weight: bold;
    text-decoration: underline;
    display: block;
}
.show__mobile{
  display: none;
}
.table.hide__mobile{
  margin-top: 50px;
}
.table>tbody>.tr_img td{
  text-align: center;
    padding: 33px 8px 8px 8px;
    vertical-align: top;
    position: relative;
}
.table>tbody>.tr_img td img{
  border-radius: 50%;
    width: 50px;
    display: inline-block;
    position: absolute;
    top: -28px;
    margin: 0 auto;
    margin-left: -25px;
    z-index: 2;
}
.table>tbody>.tr_img td p{
  font-size: 1.4rem;
    line-height: 2rem;
}
.table>tbody>.tr_img td p >span{
  font-weight: 700;
}
.table>tbody>tr.success>td{
  /* padding-top: 25px; */
  font-family: 'Cairo', sans-serif;
  text-align: center;
  font-weight: 600;
  text-align: center;
}
.ajax-loader-overlay {
  border: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: white;
  opacity: 0.6;
  cursor: wait;
  position: absolute;
  display: block;
  z-index: 10;
}

.ajax-loader {
  position: absolute;
  padding: 0px;
  margin: 0px;
  width: 20px;
  top: 50%;
  left: 50%;
  text-align: center;
  color: black;
  border: 0px;
  cursor: wait;
  margin-left: -10px;
  display: block;
  z-index: 11;
}

.icon-spin {
  display: inline-block;
  animation: spin 1s infinite linear;
}

@keyframes spin {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}
h4.tbl-inner-heading,
.panel-title{
  font-family: 'Cairo', sans-serif;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.lgx-about-content-area .lgx-heading .subheading.subheading2 {
  font-size: 2.8rem;
  text-transform: uppercase;
}
.lgx-heading .heading.heading2{
  font-size: 3.5rem;
  text-transform: uppercase;
  color: #80967e;
}
.lgx-inner-footer a{
  color: rgba(255, 255, 255, 0.5);
}
.lgx-inner-footer a:hover{
  color: rgba(255, 255, 255, 1);
}
#lgx-countdown span {
  font-size: 68px;
  line-height: 102px;
  font-size: 5rem;
  line-height: 7.2rem;
  letter-spacing: .16rem;
}
#lgx-countdown i{
  font-size: 1.6rem;
  line-height: 1rem;
}
.lgx-cart-area {
  position: relative;
  top: 5px;
}
#lgx-countdown {
  margin-top: -35px;
  margin-bottom: 15px;
}
#banner-cont{
  padding-top: 0;
  background: #156063;
  text-align: center;
}
.hide_me{
  display: none !important;
}
.lgx-single-speaker2:hover{
  cursor: pointer;
}
.modal-content .media-object {
  display: block;
  max-width: fit-content;
  width: 170px;
  padding: 2px;
    border: solid 1px #eee;
}
#loadContent2{
  margin-top: 15px;
}
.modal-body {
  position: relative;
  padding: 25px;
}
.close {
  float: right;
  font-size: 31px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: none;
  filter: none;
  opacity: 1;
  box-shadow: none;
  position: relative;
  right: 10px;
  top: 5px;
  z-index: 33;
}
#lgx-schedule{
  background: #156063;
}
#lgx-schedule .lgx-heading .heading {
  color: #ffffff;
}

#banner_img{
  display: inline-block;
}
#date-cont {
  padding: 15px 0;
  background: url(assets/img/registrationbox-bg.jpg) center center no-repeat;
  background-size: cover;
}
.lgx-panel .lgx-single-schedule .schedule-info h4{
  font-size: 1.7rem;
  margin-top: 20px;
  color: #ffffff;
}
.lgx-panel .lgx-single-schedule.no-paragraph  .author {
  margin-top: 1rem;
}
p.no-content{
  line-height: 1rem;
}
.lgx-header {
  background: #000000;
}
.lgx-single-schedule ul {
  margin: 10px 0 10px 8px;
  padding: 0 0 0 15px;
  font-size: 16px;
  color: rgba(50, 51, 51, 0.8);
}
#date-cont ul{
  list-style: none;
  margin: 0;
}
#date-cont ul li{
  display: inline-block;
  margin-right: 20px;
  color: #ffffff;
  font-size: 24px;
}
#date-cont ul li i{
  padding-right: 8px;
}
.lgx-single-speaker2:hover .social-group{
  display: none;
}
.mobile_input .inside input, .mobile_input .inside input[type=text] {
  padding-left: 72px;
}
.mobile_input .inside .selected-flag {
  width: 76px !important;
}
.mobile_input .txt_mobile {
  padding-left: 105px;
}
.country-select {
  left: 0;
  top: 0;
}
.mobile_input .country_code{
  width: 78px !important;
}
.mobile_input .selected-flag .flag>span {
  display: inline-block;
  position: absolute;
  left: 26px;
    top: -8px;
    font-size: 14px;
}
.mobile_input{
  position: relative;
}
.mobile_input .inside #mobileNum{
  padding-left: 100px;
}
.he-speech.lgx-single-speaker2 .speaker-info .title{
  font-size: 2.3rem;
}
.he-speech.lgx-single-speaker2 .speaker-info .subtitle{
  margin-bottom: 10px;
}
.he-speech.lgx-single-speaker2 .show-read-more,
.he-speech.lgx-single-speaker2 .show-read-more a{
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.he-speech.lgx-single-speaker2:hover .show-read-more{
  color: #ffffff7d;
}
.main-banner-cont {
  background-color: #ffffff;
}
img.img-responsive.mocca-logo {
  width: 210px;
  margin-right: 40px;
}
.collaborationWith {
  position: absolute;
  top: -33px;
  width: 140px;
  font-size: 16px;
  text-align: center;
}
.site-logo {
  width: 140px;
  margin: 0;
}
.position-relative {
  position: relative!important;
}

.d-inline-block {
  display: inline-block!important;
}
.main-banner {
  display: flex;
  padding: 36px 0 15px 0;
}

@media (min-width: 1199px) {
  #banner_img{
    display: inline-block;
    /* height: 800px; */
  }
}
@media (max-width:767px){
  .lgx-panel .lgx-single-schedule .author {
    margin-left: 0;
    width: 100%;
}
.lgx-panel .lgx-single-schedule .schedule-info {
  padding-left: 0 !important;
}
.lgx-panel .lgx-single-schedule {
  padding: 0 !important;
}
.navbar-nav {
  margin: 6px 0 0 0 !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  margin: 0;
  text-align: center;
}
.lgx-header,
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}
.lgx-header .lgx-navbar .lgx-nav {
  text-align: center;
}
.nav>li {
  position: relative;
  display: inline-block;
}
.lgx-header .lgx-nav-right {
  margin: 0 0 18px 0;
  float: none;
}
/* .lgx-header .menu-onscroll{
  position: relative;
} */
}